{{!< default}}
{{!-- The tag above means: insert everything in this file
into the {body} of the default.hbs template --}}

{{!-- The main content area --}}
<main id="site-main" class="site-main outer">
    <div class="inner">

<h2>Federated Networks Association ry will be dissolved</h2>

<p>Due to recent lack of activity within the association, issues maintaining the current services and lack of new committee members wanting to step up, the members of Federated Networks Association ry (Feneas) have decided to dissolve the association.</p>
<p>The decision to do so was done as per the rules of the association in two Annual General Meetings held no more than 30 days apart. You can find the meeting logs via the below links:</p>

<ul>
<li>9th December 2021 - <a href="https://git.feneas.org/feneas/association/-/blob/master/meetings/agm-minutes-2021-12-09.txt">agm-minutes-2021-12-09.txt</a></li>
<li>4th January 2022 - <a href="https://git.feneas.org/feneas/association/-/blob/master/meetings/agm-minutes-2022-01-04.txt">agm-minutes-2022-01-04.txt</a></li>
</ul>

Original post: <a href="https://git.feneas.org/feneas/association/-/raw/master/comms/dissolving-the-association-2022-01-09.txt">dissolving-the-association-2022-01-09.txt</a>

    </div>
</main>
